.hot-search-list {
  /*width: 784px;*/
  max-height: 92px;
  padding: 16px 0 0px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: space-between;
}
/*
@media screen and (max-width: 1200px) {
  .hot-search-list {
    width: 640px;
  }
}
@media screen and (max-width: 900px) {
  .hot-search-list {
    width: 476px;
  }
}*/
@media screen and (max-width: 720px) {
  .hot-search-list {
    width: 100%;
    max-height: 200px;
	padding-top: 0;
  }
}
.hot-search-list .hot-search-list-item {
  width: 376px;
  display: flex;
  float: left;
  margin-bottom: 16px;
}
.hot-search-list .hot-search-list-item:nth-child(2n+1) {
  margin-right: 32px;
}
.hot-search-list .hot-search-list-item:nth-child(3n), .hot-search-list .hot-search-list-item:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 900px) {
  .hot-search-list .hot-search-list-item:nth-child(2n+1) {
    margin-right: 24px;
  }
}
@media screen and (max-width: 1200px) {
  .hot-search-list .hot-search-list-item {
    width: calc(50% - 12px);
  }
}
@media screen and (max-width: 900px) {
  .hot-search-list .hot-search-list-item {
	width: calc(50% - 12px);
  }
}
@media screen and (max-width: 720px) {
  .hot-search-list .hot-search-list-item {
    width: 100%;
  }
  .hot-search-list .hot-search-list-item:last-child {
    margin-bottom: 0;
  }
}
.hot-search-list .hot-search-list-item .item-content-index {
  margin-right: 16px;
  line-height: 20px;
  color: #000000;
  font-family: 'HarmonyOSHans-Medium';
  color: rgba(0, 0, 0, 0.5);
}
.hot-search-list .hot-search-list-item .item-content-title {
  max-width: 351px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 20px;
  color: rgba(0, 0, 0, 0.8);
  cursor: pointer;
}
.hot-search-list .hot-search-list-item .item-content-title:hover {
  color: #000000;
  font-family: 'HarmonyOSHans-Medium';
}
@media screen and (max-width: 1200px) {
  .hot-search-list .hot-search-list-item .item-content-title {
    max-width: 275px;
  }
}
@media screen and (max-width: 900px) {
  .hot-search-list .hot-search-list-item .item-content-title {
    max-width: 201px;
  }
}
@media screen and (max-width: 720px) {
  .hot-search-list .hot-search-list-item .item-content-title {
    max-width: calc(100% - 25px);
  }
.hot-search-list .hot-search-list-item:nth-child(3n){
  margin-bottom: 16px;
}
.hot-search-list .hot-search-list-item:nth-child(6n){
  margin-bottom: 0;
}
.hot-search-list .hot-search-list-item:last-child {
  margin-bottom: 0;
}
}
.hot-search-list .hot-search-list-item .index-hot1 {
  color: #C22715;
}
.hot-search-list .hot-search-list-item .index-hot2 {
  color: #F56A4E;
}
.hot-search-list .hot-search-list-item .index-hot3 {
  color: #F89F1E;
}